@charset "UTF-8";
    
/*
Beauty for IDSトップ　カスタマイズCSS
Author:有限会社NND　2020.05.24
Revision1:2020.06.15
*/

.l-header__logo > a {
    position:relative;
    //	display:block;
    top:-10px;
    left:0px;
    width:100%;
    /*	border:solid 1px green;*/
    }
    
    
.p-global-nav .sub-menu a {
    background:#89dce4;
    color:#fff;
    }
	
.p-global-nav .sub-menu a:hover {
    background:#00b8c9;
    color:#fff;
    }
	
.l-primary {/*これが左枠の親*/
    border:solid 0px red;
    width:calc(100% - 16px);
    margin:0 auto;
    }
    
    
/*ニュースの件数が足りないので一時的に変更20.06.02*/    
.p-latest-news {
    justify-content:flex-start;
    }
    
.p-latest-news__item {/*これが各記事の外枠*/
    width:calc(33% - 10px);
    max-height:260px;
    align-items: stretch;
margin:0 6px;
    }
    
    
.p-article05 {/*これは大囲み*/
    border:solid 1px #cccccc;
    border-radius:6px 6px 6px 6px;
    margin-bottom:16px;
    box-sizing:border-box;
	
    }
    
    
/*記事全体のリンク*/
.p-article05 a {
    display:flex;
    flex-direction: column;
    flex-wrap:wrap;
    height:auto;
    width:auto;
    display:block;
    }
    
    
.p-article05__img {/*イメージ用*/
    border-radius:4px 4px 0px 0px;
    width:100%;
    height:auto;
    }
    
    
.p-article05__content {/*これがタイトルと日付*/
    border:none;
    margin-bottom:8px;
    display:block;
    text-align:center;
    }
    
    
/*//////////////////////////////////////*/
/*iPad縦ロゴ*/
/*//////////////////////////////////////*/

@media ( min-width:768px) and ( max-width:768px ) and (orientation: portrait) 
    {
.l-header__logo > a {
    position:relative;
    top:-10px;
    left:-36px;
    width:100%;
    height:auto;
    }   
    }
    
@media ( min-width:834px) and ( max-width:834px ) and (orientation: portrait) 
    {
.l-header__logo > a {
    position:relative;
    top:-10px;
    left:-40px;
    width:100%;
    height:auto;
    }   
    }
    
@media ( min-width:1024px) and ( max-width:1024px ) and (orientation: portrait) 
    {
.l-header__logo > a {
    position:relative;
    top:-10px;
    left:0px;
    width:100%;
    height:auto;
    }   
    }
    
@media ( min-width:1024px) and ( max-width:1024px ) and (orientation: landscape)
    {
.l-header__logo > a {
    position:relative;
    top:-10px;
    left:0px;
    width:auto;
    height:auto;
    }   
    }
    
/*//////////////////////////////////////*/
/* iPad縦共通 */
/*//////////////////////////////////////*/

@media 
( min-width:768px) and ( min-height:1024px ) and (orientation: portrait) ,
( min-width:834px) and ( min-height:1112px ) and (orientation: portrait) ,
( min-width:1024px) and ( min-height:1366px ) and (orientation: portrait) 
    {
	
.p-header-slider__item {
    height:260px;
    }	
	
.l-inner {
    width:100%;
    border:solid 0px red;
    }
    
.l-primary {
    width:calc(100% - 16px);
    margin:0 auto;
    }
    
.contact {
    display:flex;
    display: -ms-flexbox;/*ie10〜用ベンダープレフィックス*/
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;/*ie10〜用ベンダープレフィックス*/
    width:100%;
    border:solid 0px red;
    justify-content:center;
    align-items: stretch;
    margin-top:32px;
    box-sizing:border-box;
    }
    
.contact a {
    border:solid 0px blue;
    display:flex;
    //flex:0 1 30%;
    box-sizing:border-box;
	
    }
    
.contact_chld {
    width:100%;
    border:solid 1px #cccccc;
    border-radius:6px;
    padding:10px;
    /* flex:1 0 33%;*/
    font-size:0.8em;
    //word-break:keep-all;
    box-sizing:border-box;
    align-items: stretch;
    }
    
.contact img {
    width:auto;
    max-height:44px;
    display:block;
    margin:0 auto;
    }
    
.contact a:nth-of-type(2) {
    margin:0 8px;
    }
}

/*//////////////////////////////////////*/
/*iPad 横共通*/
/*//////////////////////////////////////*/

@media 
    /*
( min-width:1024px ) and ( min-height:768px) and ( orientation: landscape) ,
( min-width:1112px ) and ( min-height:834px) and ( orientation: landscape) ,
( min-width:1366px ) and ( min-height:1024px) and ( orientation: landscape)
    */
    {
	
.c-logo {
    position:relative;
    top:12px;
    left:8px;
    //width:60%;
    height:auto;
	
    }
    
	
.p-header-slider__item {
    height:260px;
    }	
	
.l-inner {
    width:100%;
    border:solid 0px red;
    }
    
.l-primary {
    width:calc(100% - 16px);
    margin:0 auto;
    }
    
.contact {
	
    display: -ms-flexbox;/*ie10〜用ベンダープレフィックス*/
    display:flex;
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;/*ie10〜用ベンダープレフィックス*/
    width:100%;
    border:solid 0px red;
    justify-content:center;
    align-items: stretch;
    margin-top:32px;
    box-sizing:border-box;
    }
    
.contact_chld {
    border:solid 1px #cccccc;
    border-radius:6px;
    padding:10px;
    flex:1 0 32%;
    font-size:0.8em;
    word-break:keep-all;
    box-sizing:border-box;
    }
    
.contact img {
    max-width:100%;
    max-height:44px;
    display:block;
    margin:0 auto;
    }
    
.contact_chld:nth-of-type(2) {
    margin:0 12px;
    }
}

/*//////////////////////////////////////*/
/*iPadメニュー周り*/
/*//////////////////////////////////////*/

/*ipad〜12.9吋でボタン　オリジナルはstyle.cssの551行から　20.05.25*/
@media
( min-width:768px ) and ( max-width:768px ) and ( orientation:portrait ) ,
( min-width:834px ) and ( max-width:834px ) and ( orientation:portrait ) ,
( min-width:1024px ) and ( max-width:1024px ) and ( orientation:portrait ) ,
    ( min-width:1024px ) and ( max-width:1024px ) and ( orientation:landscape )

    {
.c-menu-btn {
    display:block;
    //    background:red;
    }
    
div.l-header__contact {
    display:none;
    }
}

@media    
( min-width:1112px ) and ( max-width:1112px ) and ( orientation:landscape ) ,
( min-width:1366px ) and ( max-width:1366px ) and ( orientation:landscape ) { 
.c-menu-btn { 
display: none;
//background:blue;
} 
}

  
/*↓style.cssから移植　ipadでメニューを消す オリジナルはstyle.cssの1118行から　20.05.25*/
@media 
    ( min-width:768px) and ( max-width:768px ),  
( min-width:834px) and ( max-width:834px ),  
( min-width:1024px ) and ( max-width:1024px )
/*,
( min-width:1366px ) and ( max-width:1366px )*/
    
    { .p-global-nav { display: none; position: absolute; top: 60px; left: 0; width: 100%; height: auto; background: transparent; z-index: 99; }
    .l-header--fixed .p-global-nav { position: static; max-height: calc(100vh - 60px); overflow: auto; }
    .p-global-nav > ul { display: block; height: auto; }
    .p-global-nav > ul > li > a { display: block; padding: 0 5.55556%; border: 0; background: transparent; }
    .p-global-nav > ul > li > a:hover { background: transparent !important; }
    .p-global-nav li { width: 100%; }
    .p-global-nav li.current-menu-item a { color: #fff; }
    .p-global-nav a { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; height: 50px; color: #fff !important; font-size: 13px; line-height: 50px; }
    .p-global-nav .sub-title { display: none; }
    .p-global-nav .menu-item-has-children > a > .sub-menu-toggle.is-active::before { content: "-"; }
    .p-global-nav .menu-item-has-children > a > .sub-menu-toggle::before { display: block; position: absolute; top: 0; right: 17px; bottom: 0; width: 24px; height: 24px; margin: auto; border: 1px solid #555; border-radius: 100%; color: #aaa; line-height: 24px; text-align: center; content: "+"; }
    .p-global-nav .sub-menu { -webkit-box-sizing: border-box; box-sizing: border-box; display: none; position: static; width: 100%; padding-left: 1em; -webkit-transform: none; transform: none; opacity: 1; -webkit-transition-property: none; transition-property: none; visibility: visible; }
    .p-global-nav .sub-menu li { -webkit-box-sizing: border-box; box-sizing: border-box; }
    .p-global-nav .sub-menu a { width: 100%; height: 50px; padding: 0 5.55556%; background: transparent !important; line-height: 50px; }
    .p-global-nav .sub-menu .menu-item-has-children > a::after { content: ""; }
    .p-global-nav > ul > li:first-child > a { border: 0; }
    .p-global-nav__inner { width: 100%; max-width: none; margin: 0; background:#89dce4;} }/*bg変更20.06.15*/
    
    .p-menu-btn.is-active { background:#89dce4;}/*追加20.06.15*/
    


    @media only screen and (max-width: 767px) { .p-global-nav > li > a { padding: 0 20px; }
.p-global-nav .sub-menu a { padding: 0 20px; } 
	
    }
